{
  "row_id": 1850,
  "query": "TRENDS Clothing Shop Nadapuram",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba68155483cc9fb:0xc4e18d22cdbfa145",
      "address": "MMJ2+3PJ, Nadapuram, Kerala 673504",
      "rating": 3.9,
      "reviews_count": 66,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-emirates-mall-vadakara-road-nadapuram",
      "phone": "09249093991",
      "thumbnail": null,
      "latitude": 11.6811692,
      "longitude": 75.6512211,
      "link": "https://www.google.com/maps/place/TRENDS/@11.6812483,75.6511428,12z/data=!4m6!3m5!1s0x3ba68155483cc9fb:0xc4e18d22cdbfa145!8m2!3d11.6811692!4d75.6512211!16s%2Fg%2F11st9___0c?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}